Loading ...
Sorry, an error occurred while loading the content.

ffmpeg outdated

Expand Messages
  • beselch@ymail.com
    Hello, ffmpeg is outdated in http://ipkg.nslu2-linux.org/ repo. Version there is ffmpeg_0.svn20080409-3_arm.ipk. Is there anyone here who can upload the last
    Message 1 of 5 , Jan 2, 2014
    • 0 Attachment
      Hello,


      ffmpeg is outdated in http://ipkg.nslu2-linux.org/ repo. Version there is ffmpeg_0.svn20080409-3_arm.ipk.

      Is there anyone here who can upload the last version of the ipk package? It is also useful for me if you send it by email?

      Thanks.
    • Thomas Kupper
      ... For what target do you need it (what repo URL do you use)? In the official repo it is not updated. While adding new targets for a NAS I bought I updated
      Message 2 of 5 , Jan 2, 2014
      • 0 Attachment
        On 02.01.2014 17:20, beselch@... wrote:
        ��

        Hello,

        ffmpeg is outdated in��http://ipkg.nslu2-linux.org/ repo. Version there is��ffmpeg_0.svn20080409-3_arm.ipk.

        Is there anyone here who can upload the last version of the ipk package? It is also useful for me if you send it by email?
        For what target do you need it (what repo URL do you use)? In the official repo it is not updated. While adding new targets for a NAS I bought I updated ffmpeg to the current version 2.1.1 and it seems to compile just fine ARM.

        So I could send you the IPK per email. It wouldn't be an official one and if you can trust me or not is up to you ;)

        If you up to it you can compile it yourself using Ubuntu 12.10 and cloning the git repo I uploaded it for the moment (https://github.com/boretom/optware).

        Cheers
        Thomas
        _
      • Craig Noble
        I have ffmpeg-1.2.4 and ffmpeg-2.1.1 with libs: bzlib fontconfig frei0r libaacplus libfaac libass libfreetype libmp3lame libopenjpeg libspeex libtheora
        Message 3 of 5 , Jan 2, 2014
        • 0 Attachment
          I have ffmpeg-1.2.4 and ffmpeg-2.1.1 with libs:
          bzlib
          fontconfig
          frei0r
          libaacplus
          libfaac
          libass
          libfreetype
          libmp3lame
          libopenjpeg
          libspeex
          libtheora
          libvorbis
          libx264
          libxvid
          zlib
          postproc
          openssl

          I've built them for the syno-i686, what's your feed and I can do a build for you if you like.

          Also, if the maintainer wants my makefiles then just send me a cert and I'll push them.

          Cheers,
          Craig.


          On Thursday, January 2, 2014 4:22 PM, "beselch@..." <beselch@...> wrote:
           
          Hello,

          ffmpeg is outdated in http://ipkg.nslu2-linux.org/ repo. Version there is ffmpeg_0.svn20080409-3_arm.ipk.

          Is there anyone here who can upload the last version of the ipk package? It is also useful for me if you send it by email?

          Thanks.


        • Thomas Kupper
          Hey Craig, The github repo is not available anymore. Is there another way I can get the make files? Cheers Thomas
          Message 4 of 5 , May 14, 2014
          • 0 Attachment
            Hey Craig,

            The github repo is not available anymore. Is there another way I can get the make files?


            Cheers
            Thomas

            On 02.01.2014, at 22:25, Craig Noble <ipsen200@...> wrote:

             

            I have ffmpeg-1.2.4 and ffmpeg-2.1.1 with libs:
            bzlib
            fontconfig
            frei0r
            libaacplus
            libfaac
            libass
            libfreetype
            libmp3lame
            libopenjpeg
            libspeex
            libtheora
            libvorbis
            libx264
            libxvid
            zlib
            postproc
            openssl

            I've built them for the syno-i686, what's your feed and I can do a build for you if you like.

            Also, if the maintainer wants my makefiles then just send me a cert and I'll push them.

            Cheers,
            Craig.


            On Thursday, January 2, 2014 4:22 PM, "beselch@..." <beselch@...> wrote:
             
            Hello,

            ffmpeg is outdated in http://ipkg.nslu2-linux.org/ repo. Version there is ffmpeg_0.svn20080409-3_arm.ipk.

            Is there anyone here who can upload the last version of the ipk package? It is also useful for me if you send it by email?

            Thanks.




          • Craig Noble
            lol, yeah I took the repo down as it was becoming a pain to keep it up in space and no one else was using it. I’m in the middle of merging in all the SVN
            Message 5 of 5 , Jun 4, 2014
            • 0 Attachment
              lol, yeah I took the repo down as it was becoming a pain to keep it up in space and no one else was using it.
               
              I’m in the middle of merging in all the SVN updates from the real optware repo so I’ll put it back up when I’m finished with that (probably this weekend).
               
              Cheers,
              Craig.
               
              Sent: Wednesday, May 14, 2014 7:39 PM
              Subject: Re: [nslu2-linux] ffmpeg outdated
               
               

              Hey Craig,

               
              The github repo is not available anymore. Is there another way I can get the make files?
               
               
              Cheers
              Thomas
               
              On 02.01.2014, at 22:25, Craig Noble <ipsen200@...> wrote:

               
               
              I have ffmpeg-1.2.4 and ffmpeg-2.1.1 with libs:
              bzlib
              fontconfig
              frei0r
              libaacplus
              libfaac
              libass
              libfreetype
              libmp3lame
              libopenjpeg
              libspeex
              libtheora
              libvorbis
              libx264
              libxvid
              zlib
              postproc
              openssl

              I've built them for the syno-i686, what's your feed and I can do a build for you if you like.

              Also, if the maintainer wants my makefiles then just send me a cert and I'll push them.

              Cheers,
              Craig.


              On Thursday, January 2, 2014 4:22 PM, "beselch@..." <beselch@...> wrote:
               
              Hello,
               
              ffmpeg is outdated in http://ipkg.nslu2-linux.org/ repo. Version there is ffmpeg_0.svn20080409-3_arm.ipk.

              Is there anyone here who can upload the last version of the ipk package? It is also useful for me if you send it by email?
               
              Thanks.


               
               
            Your message has been successfully submitted and would be delivered to recipients shortly.